.gtranslate_wrapper {
    position: absolute;
    z-index: 9;
    display: inline-flex;
    gap: 30px;
}

.language_menu_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    text-align: center;
}

.language_menu_list .elementor-shortcode {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.gtranslate_wrapper .glink {
    min-width: 30px;
}

.iti--separate-dial-code .iti__selected-dial-code {
    color: #ffffff;
}

#footer-wrapper .elementor-widget-text-editor a {
    color: #ffffff;
}

#footer-wrapper .elementor-widget-text-editor a:hover {
    color: #000000;
}

.mpa-booking-step-service-form .mpa-service-form {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: flex-start;
}

.mpa-service-form .mpa-input-wrapper.mpa-location-wrapper {
    order: 1;
    width: 100%;
}

.mpa-service-form .mpa-input-wrapper.mpa-service-wrapper {
    order: 2;
    position: relative;
    width: 100%;
}

.mpa-service-form .mpa-input-wrapper.mpa-employee-wrapper {
    order: 3;
    width: 100%;
}

.mpa-service-form .mpa-actions {
    order: 4;
    width: 100%;
}

.appointment-form-shortcode .mpa-service-form .mpa-input-wrapper.mpa-service-wrapper label {
    display: block !important;
}

.appointment-form-shortcode label abbr,
.appointment-form-shortcode .mpa-service-form .mpa-input-wrapper.mpa-service-wrapper label abbr {
    text-decoration: none !important;
}

.book_an_appointment_buttons {
    display: flex;
    flex-direction: row !important;
    flex-wrap: wrap !important;
    row-gap: 0;
    justify-content: flex-end;
}

.book_an_appointment_buttons .accordion_trigger {
    width: 100%;
    text-align: right;
    height: calc(100% + 20px);
    margin-bottom: -20px !important;
}

.book_an_appointment_buttons .accordion_trigger.active {
    color: #000000 !important;
    border-color: #7F6A50 !important;
}

.book_an_appointment_buttons .accordion_button {
    line-height: 17px;
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    margin-top: 2px !important;
    transition: max-height 0.3s ease-out, opacity 0.2s ease-out;
}

.book_an_appointment_buttons .accordion_button.show {
    max-height: 18px;
    opacity: 1;
}

.book_an_appointment_buttons .accordion_trigger .elementor-button-icon {
    display: none;
}

.elementor-element.accordion_trigger .elementor-button {
    cursor: pointer !important;
}

video::-webkit-media-controls-start-playback-button {
    display: none !important;
    -webkit-appearance: none !important;
    opacity: 0 !important;
}

video::-webkit-media-controls {
    display: none !important;
    -webkit-appearance: none !important;
}

@media (min-width: 768px) {
    .mobile_wa_modal_popup {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #elementor-header.main-menu-wrapper.visible {
        padding-top: 6px !important;
    }
}

@media (max-width: 767px) {
    .book_an_appointment_buttons .accordion_trigger .elementor-button-icon {
        display: block;
    }

    .mobile_wa_modal_popup {
        display: none;
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        transition: all 0.5s ease;
        height: 100vh;
        width: 100vw;
    }

    .mobile_wa_modal_popup.active {
        display: block;
    }

    .mobile_wa_modal_popup.active.show {
        opacity: 1;
        visibility: visible;
        pointer-events: all;
    }

    .mobile_wa_modal_popup .popup_close_button .elementor-button {
        background-color: transparent !important;
        padding: 0 !important;
        border: medium none !important;
        border-radius: 0 !important;
    }

    .mobile_wa_modal_popup .popup_close_button .elementor-button svg {
        min-width: 23px !important;
        min-height: 23px !important;
    }

    .mobile_wa_modal_popup .modal_popup_heading {
        padding-right: 30px;
    }

    .mobile_wa_modal_popup .modal_anchor_link {
        text-align: left !important;
    }

    .header_right_container {
        flex-wrap: nowrap !important;
        flex-direction: row !important;
        align-items: center !important;
        column-gap: 32px !important;
    }

    .header_right_container .book_an_appointment_buttons {
        max-height: 28px !important;
    }

    .header_right_container .book_an_appointment_buttons .accordion_trigger {
        height: auto;
        margin-bottom: 0px !important;
    }

    .header_right_container .book_an_appointment_buttons .accordion_trigger .elementor-button {
        padding-bottom: 0 !important;
        border-bottom: medium none !important;
    }

    .header_right_container .book_an_appointment_buttons .accordion_button,
    .header_right_container .book_an_appointment_buttons .accordion_trigger .elementor-button-text {
        display: none !important;
    }

    .header_right_container .book_an_appointment_buttons .accordion_trigger .elementor-button-icon svg {
        fill: none !important;
        width: 27px !important;
    }

    .book_an_appointment_buttons .accordion_trigger.active {
        color: transparent !important;
    }

    #elementor-header>.elementor>.elementor-element {
        padding-top: 11px;
        padding-bottom: 12px;
    }

    #elementor-header .hamburger_image {
        line-height: normal;
        max-height: 28px;
    }

    #elementor-header .hamburger_image>a {
        line-height: normal;
        min-height: auto !important;
        height: auto !important;
        display: flex;
        align-items: center;
    }

    #elementor-header .hamburger_image>a img {
        min-width: 24px !important;
    }
}